.location-services-amenities {
  --padding: 50px 40px;
  --border-radius: 35px;
  --column-count: 1;
  --section-gap: 30px;
  background: #F2EEE4;
  padding: var(--padding);
  border-radius: var(--border-radius);
}

.location-services-amenities__section + .location-services-amenities__section {
  margin-top: var(--section-gap);
}

.location-services-amenities__title {
  --accent-size: 3px;
  --gap: 40px;
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  gap: var(--gap);
  position: relative;
  text-align: center;
}
.location-services-amenities__title:before, .location-services-amenities__title:after {
  content: "";
  background: rgb(var(--color-primary));
  height: var(--accent-size);
  width: 100%;
  top: calc(50% - var(--accent-size) / 2);
}

.location-services-amenities__list {
  --bullet-size: 12px;
  column-count: var(--column-count);
  margin-top: 25px;
}
.location-services-amenities__list li {
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.location-services-amenities__list li:before {
  content: "";
  background: rgb(var(--color-primary));
  -ms-flex-negative: 0;
      flex-shrink: 0;
  height: var(--bullet-size);
  width: var(--bullet-size);
  border-radius: var(--bullet-size);
  margin-top: 5px;
}
.location-services-amenities__list li + li {
  margin-top: 10px;
}
.location-services-amenities__list a {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .location-services-amenities {
    --column-count: 2;
    --padding: 50px 65px;
  }
}
@media (min-width: 1200px) {
  .location-services-amenities {
    --padding: 50px 100px;
    --column-count: 3;
  }
}
